/*----------------------Mobile Menu Icon------------------------------*/

.toggle-nav,
a.closebtn {
  display: none;
}

.main-navigation ul ul li {
  padding: 10px;
}

/*----------------------------------------------- media section ----------------------------------------*/
@media screen and (min-width: 1200px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl {
    max-width: 1180px;
  }
}
@media screen and (min-width: 1400px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl {
    max-width: 1400px;
  }
  .why-choose-us-images {
    max-width: 93%;
  }
}
@media screen and (max-width: 1199px) {
  .woocommerce ul.products li.product .prompt-category {
    margin: 0 auto;
  }
  .prompt-card .flex-row {
    display: block;
  }
  .prompt-card .flex-col {
    justify-content: center;
  }
  .flex-col:after{
    display: none;
  }
  .woocommerce ul.products li.product .prompt-image {
    padding-right: 0px !important;
    display: block !important;
  }
  .woocommerce ul.products li.product span.numeric-rating {
    justify-content: center;
    margin: 10px 0;
  }
  .woocommerce ul.products li.product span.user-count {
    text-align: center;
    display: block;
  }
  .woocommerce ul.products li.product .prompt-creator {
    display: flex;
    justify-content: center;
    margin-top: 13px;
  }
  .prompt-image .media {
    display: block !important;
    text-align: center;
  }
  .woocommerce .woocommerce-ordering {
    max-width: 76%;
    margin: 0 auto;
    float: none;
  }
  .prompt-price {
    margin-right: 19px;
  } 
  .woocommerce .products li.top-prompt-card .icon-image {
    margin-right: 0 !important;
    margin-bottom: 10px !important;
  }
  .woocommerce .prompt-meta {
    margin-top: 12px;
  }
  .prompt-image:after, .prompt-creator:before, .prompt-creator::after{
    display: none;
  }
}
@media screen and (max-width: 1399px) and (min-width: 1200px) {
  .creator-records span.record-number {
    font-size: 21px !important;
  }
  .woocommerce .custom_product_meta .add_to_cart_button, .woocommerce .custom_product_meta .added_to_cart {
    width: 50px;
    height: 50px;
  }
  span.woocommerce-Price-amount.amount {
    font-size: 26px;
  }
  .woocommerce ul.products li.product .creator-badge {
    padding: 6px 5px;
  }
  .creator-photo {
    margin-right: 9px !important;
  }
}

@media screen and (max-width: 1199px) and (min-width: 1024px) {
  .woocommerce ul.products li.top-prompt-card {
    width: 47% !important;
    margin: 8px !important;
  }
  .main-navigation li {
    padding: 1px 8px;
  }
  .product-add-to-cart button.single_add_to_cart_button.button.alt {
    padding: 10px 26px !important;
  }
}
@media screen and (max-width: 1023px) {
  .main-navigation ul li a:before {
    bottom: 0;
  }
  .footer1 {
    padding-right: 10px;
  }
  .offer-products-image {
    height: 100%;
  }
  .toggle-nav i {
    font-size: 29px;
    color: #7823b1;
  }

  .toggle-nav {
    margin-bottom: 14px;
  }
  #our_blogs h5 {
    text-align: left;
    font: normal normal 600 21px/29px Josefin Sans;
  }

  #our_blogs .blog-title p {
    text-align: left;
    font: normal normal normal 12px/25px Raleway;
  }
  .sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 9999999;
    top: 0;
    right: 0;
    background-color: #010617;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
  }
  .sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    color: #818181;
    display: block;
    transition: 0.3s;
  }
  #header .sub-menu li:hover {
    background: unset;
  }
  .sidenav a:hover {
    color: #f1f1f1;
  }
  .sidenav .closebtn {
    position: absolute;
    top: 50px;
    right: 26px;
    font-size: 28px;
    margin-left: 50px;
    display: block;
    color: #ffffff;
  }
  .sidenav #site-navigation {
    width: 100%;
    padding: 70px 0;
  }
  .toggle-nav span {
    cursor: pointer;
    text-align: right;
  }
  iframe {
    width: 100%;
  }
  .innermenubox {
    position: static;
  }
  #header .sub-menu li {
    padding: 0;
  }
  #header .sub-menu li {
    background: unset;
    border-radius: unset;
    border: unset;
    margin-bottom: 2px !important;
  }
  .main-navigation .menu {
    float: none;
    text-align: center;
  }
  .main-navigation ul ul li,
  #masthead.scrolled .main-navigation ul ul li {
    display: block;
  }
  .main-navigation .menu > ul > li.highlight {
    background: transparent !important;
  }
  .menu > ul > li:hover:before,
  .menu > ul > li.current_page_item:before,
  .menu > ul > li.current-menu-item:before {
    display: none;
  }
  .sf-arrows .sf-with-ul:after {
    border-top-color: #333;
  }
  .toggle i.fa.fa-bars,
  .toggle i.fa.fa-times {
    float: right;
    color: black;
  }
  .menubar .nav ul {
    width: 100%;
    margin-top: 0;
    background-color: unset;
  }
  #header .sub-menu {
    position: unset;
  }
  .menubar .nav ul li,
  .menubar.scrolled .main-navigation li {
    border-top: 1px #303030 solid;
    display: block;
    text-align: left;
    float: none;
    width: 18rem;
    padding: 0;
  }
  .main-navigation ul ul a {
    font-size: 14px;
  }
  .main-navigation a {
    font-size: 14px;
  }
  .nav ul li a {
    padding: 8px 10px;
    display: block;
    color: #fff !important;
    text-align: left;
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }
  .nav ul li a:hover {
    color: #ff8a00;
  }
  .nav ul li ul,
  .nav ul li ul ul {
    display: block !important;
  }
  /* .nav ul li ul li a:before{
    content:"\00BB \00a0";
  } */
  .nav ul li ul li a {
    padding-left: 20px !important;
  }
  .nav ul li ul li ul li a {
    padding-left: 30px !important;
  }
  .main-navigation ul ul {
    position: static;
    width: 100%;
    box-shadow: none;
  }
  .top_bar_btn {
    padding: 0;
  }
  .main-navigation li.current_page_item {
    border: none;
  }

  .toggle-nav {
    display: block;
    position: relative;
    float: right;
    right: 15px;
    height: 30px;
    width: 30px;
    cursor: pointer;
    margin: 0 auto;
    z-index: 99;
    right: 0;
    text-align: right;
    right: 0;
    margin-right: 0;
  }

  .main-navigation li a svg path {
    fill: #fff;
  }
}

@media screen and (max-width: 1024px) and (min-width: 992px) {
  .record-block {
    margin-bottom: 10px;
  }
  .record-block:nth-child(2):after{
    display: none;
  }
  .product-add-to-cart button.single_add_to_cart_button.button.alt {
    padding: 10px 26px !important;
  }
  .woocommerce ul.products li.top-prompt-card {
    width: 47% !important;
    margin: 8px !important;
  }
  .woocommerce li.popular-categories {
    width: 32% !important;
  }
  #main-banner h1 {
    font-size: 43px;
  }
  .popular-search-btn {
    margin: 7px 2px;
    padding: 6px 8px;
  }
  .main-banner-card:nth-child(3) {
    left: 0%;
    border: 1px solid #77EA8C;
  }
  .main-banner-card:first-child, .main-banner-card:nth-child(3) {
    transform: rotate(0deg);
  }
  .section-text.bottom-text {
    bottom: 30px;
  }
  .column-icon-image1, .column-icon-image2 {
    display: none;
  }
  .popular-categories-box {
    padding: 24px 12px;
  }
  a.category-link-icon {
    margin-top: 8px;
  }
  .why-choose-us-image3 {
    max-width: 42%;
  }
  .why-choose-us-image2 {
    max-width: 32%;
  }
  .why-choose-us-image {
    max-width: 92%;
  }
  #why-choose-us .section-text {
    margin-bottom: 0 !important;
  }
  .why-choose-us-box {
    margin-bottom: 10px !important;
  }
  .creator-flower-box img {
    margin-left: -21px;
  }
  #creators a.gradient-button {
    padding: 12px 11px;
    font-size: 14px;
  }
  .followers-text {
    margin-left: 40px;
  }
  .creators-image-box p {
    font-size: 14px;
  }
  .creators-image-box {
    padding: 15px 12px;
  }
  .compatibility-image-box-image {
    width: 41px;
  }
  .compatibility-image-box  p {
    font-size: 14px;
  }
}
@media screen and (max-width: 991px) and (min-width: 768px) {
  .banner-content-box {
    max-width: 70%;
  }
  #top-rated-prompts ul.nav.nav-tabs li.nav-item a {
    padding: 10px;
  }
  #top-rated-prompts ul.nav.nav-tabs {
    height: 298px !important;
  }
  .creator-photo {
    text-align: center;
    margin-bottom: 10px;
  }
  .creator-details h3, .bottom-link{
    text-align: center;
  }
  .product-creator-card h4.creator-name {
    font-size: 16px !important;
  }
  .product-tags a {
    margin-right: 3px !important;
    margin-top: 5px;
  }
 
  .product-tags a {
    padding: 6px 10px;
    display: inline-block;
  }
  .custom-product-page .creator-details {
    padding: 12px !important;
  }
  .product-icon-image {
    display: none !important;
  }
  .product-add-to-cart button.single_add_to_cart_button.button.alt {
    padding: 10px 26px !important;
  }
  .banner-content-box {
    padding: 39px 0;
  }
  .woocommerce ul.products li.top-prompt-card {
    width: 47% !important;
    margin: 8px !important;
  }
  .woocommerce li.popular-categories {
    width: 49% !important;
  }
  #main-banner .about-head-outer {
    text-align: center;
  }
  .section-text.bottom-text {
    position: unset;
    margin-bottom: 35px;
  }
  .main-banner-cards-outer {
    margin: 0 auto;
  }
  p.creator-role {
    font-size: 14px;
  }  
  .plan-features {
    margin: 0;
  }
  .plan-features ul li {
    font-size: 13px;
  }
  .plan-item {
    padding: 12px 10px;
  }
  .newsletter_shortcode {
    max-width: 70%;
  }
  
}
@media screen and (max-width: 991px) {
   .record-block:after{
    display: none;
  }
  .product-creator-card p.creator-expertise{
    text-align: center;
  }
  .creator-name-role {
    justify-content: center;
  }
  .rating-blk {
    justify-content: center;
  }
  .record-block {
    margin-bottom: 10px;
  }
  .why-choose-us-image3 {
    max-width: 46%;
    left: 0;
  }
  .why-choose-us-image2 {
    max-width: 29%;
  }
  .why-choose-us-image {
    max-width: 81%;
  } 
  .why-choose-us-image-block.position-relative {
    max-width: 90%;
    margin: 0 auto;
  }
  .section-text.bottom-text {
    position: unset;
  }
  .testimonial-block.testimonial_outer  .media.align-items-center {
    display: block !important;
    text-align: center;
  }
  .testimonial-block::before {
    border-radius: 10px;
  }
  .titl-rating {
    justify-content: center !important;
  }
  .titl-rating {
    margin-top: 8px;
  }
  .testimonial-block {
    border-radius: 10px;
  } 
  .testimonials_image img {
    margin-right: 0;
    margin: 0 auto 8px auto;
  }
  .testimonials-content-box {
    margin-top: 12%;
  }
  .testimonial_box {
    margin-bottom: 0 !important;
  }
  div#newsletter-section {
    padding: 0em 0 1em 0;
  }
  #footer_box {
    padding: 29px 0;
  }
  .page-header h1,
  .entry-title {
    font-size: 40px;
  }
  #Contact-Us .wpcf7 input[type="text"],
  #Contact-Us .wpcf7 input[type="email"],
  #Contact-Us .wpcf7 input[type="tel"] {
    margin-bottom: 0;
  }
  .contact-box a {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .fancybox-content {
    max-width: 100% !important;
    padding: 0;
  }
  form.woocommerce-form.woocommerce-form-login.login {
    max-width: 100%;
  }
  .product-add-to-cart {
    margin: 0 auto;
  }
  .price-cart {
    display: block !important;
  }
  .product-add-to-cart button.single_add_to_cart_button.button.alt {
    padding: 10px 16px !important;
    width: 100%;
  }
  .creator-photo {
    text-align: center;
    margin-bottom: 10px;
  }
  .product-creator-card h4.creator-name {
    font-size: 16px !important;
  }
 
  .product-tags a {
    padding: 6px 10px;
    display: inline-block;
  }
  .custom-product-page .creator-details {
    padding: 12px !important;
  }
  .banner-image {
    margin-bottom: 0;
  }
  .product-input-details, .product-headings, .product-tags-wrap, .creator-details h3, .custom-boxes-section h4{
    text-align: center;
  }
  a.categories-title, .product-creator-card p.creator-expertise{
    font-size: 18px;
  }
 
  .product-description ul {
    margin: 0;
  }
  .product-description li {
    margin-bottom: 8px;
    list-style: none;
  }
  .popular-categories-box {
    padding: 18px 7px;
  }
  .banner-content-box {
    padding: 30px 0;
    max-width: 48%;
    max-width: 100%;
    text-align: center;
  }
  .bradcrumbs {
    text-align: center;
  }
  .banner-image {
    margin-bottom: 2em;
  }
  li.popular-categories {
    width: 100% !important;
    margin: 10px 0 !important;
  }
  .main-banner-card {
    margin: 0 auto 10% auto;
  }
  
  section svg {
    width: 100%;
  }
  .main-navigation ul li a:before, .main-banner-ellipse,  .column-icon-image1, .column-icon-image2, .product-categories-left-shadow, .product-categories-right-shadow  {
    display: none;
  }
  .main-banner-card {
    transform: unset !important;
  }
  #main-banner h1 {
    font-size: 24px;
  }  
  a.gradient-button {
    padding: 9px 6px !important;
    font-size: 13px;
  }
  #main-banner .about-head {
    text-align: center;
  }
  .product-search-form button.header-search-button {
    padding: 7px 16px;
    width: 29px;
    height: 29px;
    font-size: 13px;
    margin-right: 8px;
    margin-top: 11px;
  }
  select.header-search-select {
    margin-right: 8px;
    padding-left: 4px;
    width: 84%;
    font-size: 11px;
  }
  .product-search-form i.fa-solid.fa-magnifying-glass {
    font-size: 12px;
    top: 20px;
    left: 6px;
  }
  .product-search-form form input.header-search-input {
    font-size: 12px;
    padding: 16px 12px;
  }
  span.search-sep {
    height: 21px;
    top: 15px;
  }
  .popular-search-btn {
    margin: 2px;
    padding: 6px 8px;
    font-size: 14px;
  } 
  .main-banner-cards-outer {
    max-width: 91%;
  }
  section {
    padding: 30px 0;
  } 
  .section_main_head h2 {
    font-size: 23px;
    font-weight: 400;
  }
  .popular-categories-box {
    padding: 27px 22px;
  }
  .section_main_head, .creators-colums_head, .followers-image-blk {
    text-align: center;
  }
  .creator-flower-box {
    justify-content: center;
  }
  .followers-text {
    margin: 16px;
  }
  .product-tabs {
    margin-top: 30px;
  }

 
  .how-it-works-content {
    width: calc(100% - 0rem);
    padding: 60px 20px 24px 20px;
    border-radius: 45px;
    text-align: center;
  } 
  .how-it-works-section:last-child {
    margin-bottom: 0 !important;
  }
 
  .trending-collections-body a.category-link-icon {
    right: 9px;
    bottom: 10px;
  } 

  .count-box-number.box-count {
    justify-content: center;
  }
  .records-box {
    text-align: center;
  }
  .footer-log {
    max-width: 79%;
    margin: 0 auto;
  }
  #footer li {
    list-style: none;
  }
  #footer ul {
    margin: 0;
  }
  
  #footer input[type=submit] {
    position: unset;
    justify-content: center;
    display: unset;
  }
  #footer input[type="email"] {
    margin-bottom: 12px;
  }
  .news-content {
    text-align: center;
  }
  .newsletter_shortcode {
    max-width: 100%;
    text-align: center;
  }
  .page-header h1,
  .entry-title {
    font-size: 35px;
  }
  .spb-sidebar-card {
    margin-top: 20px;
  }
  .main-banner-card:nth-child(3) {
    left: unset;
  }
  #comments .form-submit {
    margin: 0 auto;
  }
  .spb-meta-row {
    justify-content: center;
  }
  .spb-v2 {
    text-align: center;
  }
  .bradcrumbs a,
  .bradcrumbs span {
    font-size: 16px;
  }
  .single-contactform-box {
    position: relative;
    bottom: 25px;
  }
  .phone,
  .email,
  .location {
    justify-content: center;
  }
  .search .nav-links {
    display: FLEX;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
  }
  .copyright-watermark-text {
    font-size: 30px;
  }
  .footer-cols {
    text-align: center;
  }
  .about-desc {
    max-width: 100%;
  }
  .banner-card-meeting,
  .banner-card-sources {
    margin: 0 auto;
  }
  .outer-footer {
    margin: 0 16px 20px;
  }
  .testi-rating-wrap {
    margin: 0 auto 10px;
  }
  .testi-section {
    margin: 0 15px;
    padding: 50px 0 60px;
  }
  .testi-thumbs {
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
  }
  .brand-hero__middle {
    justify-content: center;
  }
  #banner-brand {
    padding: 70px 0;
    text-align: center;
  }
  .about-heading,
  #about-us {
    text-align: center;
  }
  .brand-hero__subtext {
    width: 100%;
  }
  .post-meta-inner {
    display: grid !important;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 5px;
    text-align: center;
  }
  .single-blog-page .meta-heading,
  .author-name {
    font-size: 15px;
  }
}
@media screen and (max-width: 767px) and (min-width: 576px) {
  li.popular-categories {
    max-width: 48%;
  }
  .woocommerce  li.popular-categories {
    max-width: 48%;
    width: 100% !important;
  }
}

@media screen and (max-width: 576px) {
  .woocommerce  li.popular-categories {
    max-width: 100%;
    width: 100% !important;
  }
   .tab-rating {
    text-align: center !important;
    margin-top: 10px;
  } 
}
